@charset "utf-8";
/* CSS Document */

#prologue{
margin:0 25px;
padding-bottom:5px;  /*adjust this*/
-moz-column-count:3;
-moz-column-gap:40px;
-moz-column-rule:dotted 1px #ccc;
-moz-column-fill:balance;
-webkit-column-count:3;
-webkit-column-gap:40px;
-webkit-column-rule:dotted 1px #ccc;
-webkit-column-fill:balance;
column-count:3 !important;
column-gap:40px !important;
column-rule:dotted 1px #ccc !important;
column-fill:balance !important;
text-align:justify !important;
}

#svceContent{ /*div containing links & descriptive text*/
clear:both;
width:100%;
min-height:300px;
margin:0;  /*push footer down*/
padding:0;
padding:10px 0 10px 0;
background-color:#f0f8fd; /*rgba(160, 211, 241, .15);*/  /*pale blue*/
overflow:hidden;
}

#svceText{   /*for descriptive text*/ 
float:right;
margin-top:-312px;
margin-left:300px;
padding-top:15px;
width:600px;
overflow:hidden;
font-size:13px;
line-height:150%;
}
#svceText table{
	padding: 10px 0; /*push table away from preceding & following text*/
	margin:0 auto; /*centre table in parent div*/
}

#svceText  td{
padding:0 20px;
}

#svceText ul li{
padding:0;
margin:0;
}

#svceText ul{
margin:4px 0;
padding-left:20px;
line-height:18px;
list-style:circle
}

#svceText li{
padding:0 20px;
}

#indentText { /*indent text under table in 'equipment service list' section of svceText*/
padding-left:55px;
}

.shownText{}  /*define class for fade jQuery events*/

#svceList{  /*container for list of headings*/
/*float:left;*/
width:245px;
padding-top:15px;
margin-left:45px;
}

#svceList ul{
margin:0;
padding:0;
padding-left:45px;
font-size:14px;
list-style-type:none;
}

#svceList li{
width:200px;
position:absolute;
display:block;
margin:0;
padding:0;
}

#svceList a{
position:absolute;
display:block;
text-decoration:none;
border:none;
}

#svceList a:link{
color:#444444; /*dark grey*/
}

#svceList a:hover{
color:#d86674;/*"faded red" look*/
}

/*div id's for javascript:*/
#mylist1{}
#list2{}
#list3{}
#list4{}
#list5{}
#list6{}
#list7{}
#listContact{}

#list5 a:link{
		color:#d86674;}

#list5 a:hover{
		color:#999;}

#clickText, #text1, #text2, #text3, #text4, #text5, #text6, #text7{
/*position:absolute;*/
float:left;
padding:15px;
margin-top:30px;  /*pushes text box down to correct height*/
width:525px;
display:none;
background-color:#fff; /*white over pale blue*/
border:1px solid #dddddd;
-webkit-border-radius: 15px 15px 15px 0;
-moz-border-radius: 15px 15px 15px 0;
border-radius: 15px 15px 15px 0;
}

#clickText{
display:block; /*instructive text must be visible when page loads*/
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-align:center;
}

#clickText h3{
display:block; /*instructive text must be visible when page loads*/
color:#d86674 !important;
}

